html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*,*::before,*::after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}
@font-face{font-family:'Helvetica',sans-serif;src:url(../fonts/HelveticaRegular.ttf);font-weight:400}
@font-face{font-family:'Helvetica',sans-serif;src:url(../fonts/HelveticaBold.otf);font-weight:700}
body,html{overflow-x:hidden}
body{font-family:'Helvetica',sans-serif;font-size:16px;line-height:24px;overflow-x:hidden!important;color:#000;margin:0;padding:0;min-height:100vh}
table{border-collapse:collapse}
section{display:inline}
.blue-text{color:blue}
.light-blue-text{color:#2B80D5}
.red-text{color:red}
.orange-text{color:orange}
.dashed.blue{color:transparent;border-top:1px dashed blue}
.justified{text-align:justify}
.boxed{padding:20px}
.boxed-bg-orange{background:orange}
.boxed-bg-lightblue{background:#9CF}
.vert-align-top{vertical-align:top}
.sp-10{margin-top:10px}
.sp-20{margin-top:20px}
.sp-30{margin-top:30px}
ul,li{/*padding:0;margin:0;list-style:none*/}
a{text-decoration:none;color:blue}
a:visited{color:purple}
a,li{transition:all 0.3s ease-out}
.underlined{text-decoration:underline}
a:focus{outline:none;text-decoration:none}
img{border:none;max-width:100%}
.nmg{margin:0}
.margin-br-30{margin:0 30px 30px 0}
.margin-tb-30{margin:30px 0}
.margin-b-30{margin-bottom:30px}
.margin-r-30{margin-right:30px}
.col-w50{display:inline-block;width:50%;padding:5px;float:left}
.grey-text-boxed{background:rgb(192,192,192);text-align:center;padding:5px 10px}
hr{color:#ddd}
h1,h2,h3,h4,h5{font-weight:700}
h1{font-size:36px;line-height:42px}
h2{font-size:30px;line-height:36px}
h3{font-size:26px;line-height:32px}
h4{font-size:22px;line-height:28px}
h4 span{font-weight:400}
h5{font-size:18px;line-height:24px}
.cleared{clear:both;display:block}
.clearfix:after{content:"\00A0";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}
.clearfix{display:block}
.wrapper{width:100%;text-align:center}
.container{width:100%;max-width:1000px;margin:0 auto}
.container.full-width{max-width:100%}
.container.narrow{max-width:620px}
.aligncenter{text-align:center}
.alignright{text-align:right}
.rtl-directed{direction:rtl}
ul.unordered li{list-style:disc}
#back-to-top{position:fixed;bottom:40px;right:40px;z-index:9999;width:32px;height:32px;text-align:center;line-height:30px;background:#f5f5f5;color:#444;cursor:pointer;border:0;border-radius:2px;text-decoration:none;transition:opacity 0.2s ease-out;opacity:0}
#back-to-top:hover{background:#e9ebec}
#back-to-top.show{opacity:1}
header{background:#fff}
header .container{padding:10px 0;position:relative}
.header-contact{display:inline-block;text-align:left;position:absolute;right:0;margin-top:36px}
.years{ display: inline-block; text-align: left; position: absolute; left: 0; margin-top: 30px;}
.header-contact a{display:block;text-align:left;padding:5px 0}
.header-contact a .fa{margin-right:5px}
.header-contact a .fa::before{color:#fff;background:orange;padding:5px;border-radius:50%}
.logo{display:inline-block}
.logo img{vertical-align:middle;max-width:250px}
.headline{color:blue;padding-top:10px}
.nav{background:#036;border-top:1px solid #fff;border-bottom:1px solid #fff}
header .nav.container{padding:0;text-align:center}
.nav ul{max-width:1000px;width:100%;text-align:center;margin:0 auto}
.nav ul li{display:inline-block}
.nav a{color:#fff;display:block;text-transform:uppercase;padding:10px;border-left:1px solid #fff}
.nav a.faqs{text-transform:none}
.nav a:hover{background:#000;color:#fff}
.nav .last-menu-item a{border-right:1px solid #FFF}
.home h1{color:blue}
.main{padding:30px 0 50px 0;text-align:left}
.flag-links,.social-links{text-align:left;margin-top:30px}
.flag-links li,.social-links li{display:inline-block;margin-right:10px}
.flag-links img{height:40px;width:60px;border:1px solid #ddd}
.flag-links li a:hover,.social-links li a:hover{opacity:.8}
.vitala-list{padding-left:17px}
.vitala-list li{list-style:circle}
.flag-menu{text-align:center;max-width:900px;margin:0 auto}
.flag-menu a img{max-width:120px;margin:2px 3px;border:1px solid #ddd}
.flag-menu a img:hover{opacity:.85}
.location-tables{text-align:center;padding:30px 0}
.location-table{width:100%;max-width:700px;margin:0 auto;margin-bottom:30px;text-align:left}
table,th,td{border:1px solid #ddd}
.location-table td,.location-table th{padding:3px 10px}
.location-table td{width:50%}
.location-table td.lt-right{background:#fafafa}
.press-statement{position:relative}
.press-statement img{position:absolute;top:0;right:0}
.press-statement p{margin-right:185px}
.written-testimonials h4{font-size:18px;line-height:22px}
.golf-wrapp img{vertical-align:top}
.golf-text{display:inline-block}
#accordion{cursor:pointer;padding:10px;border:1px solid rgba(0,0,0,.1)}
#accordion h3{font-size:16px;line-height:20px;color:blue}
#accordion h3 section{color:#000}
#accordion h3:hover{text-decoration:underline}
#accordion .spacer{display:block;height:10px}
#accordion h3:hover>.ui-accordion-header-icon::before{margin-right:10px}
#accordion h3.ui-accordion-header-active{color:#000;padding:0 15px;border-left:3px solid #ddd;font-size:18px}
#accordion h3 .ui-accordion-header-icon::before{font-family:'FontAwesome',sans-serif;content:"\f0da";display:inline-block;margin-right:5px;transition:all 0.3s ease-out}
#accordion h3.ui-accordion-header-active .ui-accordion-header-icon::before{content:"\f0d7"}
.ui-accordion-content-active{height:auto!important;border:1px solid #ddd;padding:0 15px;border-radius:3px;background:#fafafa}
form{margin:0}
form label{margin-bottom:.2em;font-size:15px;line-height:19px;color:#333;display:block}
form label.error{margin-bottom:1em;font-size:14px;line-height:14px;color:#c0392b}
form input[type="text"],form textarea{margin-bottom:1.25em;font-size:14px;line-height:18px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;background:#fafafa;border:1px solid #ddd;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;padding:5px 8px;width:100%;max-width:320px}
form input[type="text"]:focus,form textarea:focus{border-color:#ccc;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
form input[type="text"][disabled],form textarea[disabled]{background:#fff}
form input[type="text"].error,form textarea.error{background:#e6e6e6;border-color:#c0392b}
form input[type="submit"]{background:blue;color:#fff;border:none;padding:10px 20px;cursor:pointer;width:80px;font-size:16px;line-height:16px;font-weight:700;transition:all 0.3s ease-out;border-radius:2px}
form input[type="submit"]:hover{box-shadow:0 0 10px rgba(0,0,0,.5)}
fieldset{border:0;margin:0;padding:0}
.required{color:red}
#success,#error{display:none}
#success span,#erro span{display:block;position:fixed;top:40%;width:100%;max-width:600px;padding:20px;left:50%;margin-left:-300px;box-shadow:0 0 15px rgba(0,0,0,.5);border-radius:2px;z-index:100000000}
#success span{background:blue}
#erro span{background:red}
#success span p{color:#fff}
#error span p{color:#fff}
.information-indent{padding-left:50px}
.boxed{text-align:center}
.boxed h1,.boxed p{margin:3px 0}
.intelligence .boxed p{text-align:left}
.it-list{padding-left:17px}
ul.it-list li{list-style:circle}
.ipf-list{padding-left:17px}
ul.ipf-list li{list-style:circle}
.footer{background:#333;color:#c4c4c4;padding:10px 0;font-size:14px}
.footer .fa{margin:0 3px}
@media only screen and (max-width:1100px){.container{padding-left:60px;padding-right:60px}
.header-contact{right:60px}
}
@media only screen and (max-width:879px){.logo{display:block}
.container{padding-left:60px;padding-right:60px}
.header-contact{display:inline-block;text-align:center;position:relative;right:auto;margin-top:20px}
.years{display:inline-block;text-align:center;position:relative;right:auto;margin-top:20px}
}
@media only screen and (max-width:650px){#success span,#erro span{max-width:300px;margin-left:-150px}
}
@media only screen and (max-width:550px){h1{font-size:30px;line-height:36px}
h2{font-size:26px;line-height:30px}
h3{font-size:23px;line-height:27px}
h4{font-size:20px;line-height:24px}
h5{font-size:18px;line-height:24px}
.location-table td{width:100%;display:block}
}
@media only screen and (max-width:480px){form input[type="text"],form textarea{max-width:280px}
.information-indent{padding-left:0}
.container{padding-left:30px;padding-right:30px}
#back-to-top{right:20px}
.col-w50{width:100%;padding:0!important;float:none;margin-bottom:20px}
}
@media only screen and (max-width:320px){#success span,#erro span{max-width:200px;margin-left:-100px}
}
